// Persistence of Vision Ray Tracer Scene Description File
// File: mcr.pov
// Vers: 3.1
// Desc: creates the icon for mcr
// Date: 27/11/1999
// Auth: Pabs
//ini_settings{+H32 +w32 +A0.0005 +AM2 +R4}
camera{
	location <0.4, .5, -1.0>
	up y
	right x
	look_at <0.4, 0.2, 00>
}

light_source{
	<1, 1, -1>, // light's position (translated below)
	rgb<1,1,1>*1.5  // light's color
}

text { ttf "arialn.ttf" ".mcr" .5,0.075*x pigment{rgb <0.99609, 0.83984, 0>*2}scale<.75,1.1,1>translate<-0.25,0,.4>}

plane{-y,0 pigment{checker rgb<1,1,1>, rgb<0,0,0>}scale<.4,1,1>}
